uuid: 81874d96-39fd-43fe-a0b4-e07675edb781
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
id: node.resource.created
field_name: created
entity_type: node
bundle: resource
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
